<?xml version="1.0" encoding="utf-8"?>
<Configuration>
	<Payload adobeCode="{E0D1B182-6827-4AD8-9C1D-CFFD4314DFE4}">
		<Data key="defaultAdobeCode">Prelude-Installer-AdobeCode</Data>
		<Data key="LicensingCode">Prelude-CS6-Win-GM</Data>
		<Data key="BridgeTalkCode">/adobe/bridgetalk/prelude-1.0</Data>
		<Data key="AMTConfigPath">E:\Adobe\Adobe Prelude CS6\AMT\application.xml</Data><Data key="DefaultDriverPayload">{E8AD3069-9EB7-4BA8-8BFE-83F4E69355C0}</Data><Data key="InstallDate">1773015458</Data><Data key="driverAMTConfigPath">C:\Program Files (x86)\Common Files\Adobe\Adobe Creative Suite 6 Master Collection\AMT\application.xml</Data><Data key="driverLEID">MasterCollection-CS6-Win-GM</Data><Data key="installedLanguages">en_US</Data></Payload>
	<Other adobeCode="Prelude-CS6-Win-GM">
		<Data key="EPIC_APP">Adobe Prelude CS6</Data>
		<Data key="EPIC_APP_597">Adobe Prelude CS6</Data>
		<!-- Note: This is a win-only debug serial -->
		<Data key="TrialSerialNumber">909587072505973706745589</Data>
		<Data key="PayloadCode">{E0D1B182-6827-4AD8-9C1D-CFFD4314DFE4}</Data></Other>
	<Other adobeCode="/adobe/bridgetalk/prelude-1.0">
		<Data key="Specifier">prelude-1.0</Data>
		<Data key="ExecutableBasename">Adobe Prelude</Data>
		<Data key="DisplayName">Adobe Prelude CS6</Data>
		<Data key="SupportsESTK">true</Data>
		<!-- Note: This is a win-specific datum -->
		<Data key="WindowClassName">Prelude</Data>
	</Other>
</Configuration>
